@charset "UTF-8";
/*MV*/
.mv {
  padding-left: 64px;
  padding-right: 64px;
  background: #fff;
  position: relative;
  overflow: hidden; }
  .mv .hero {
    width: 100%;
    height: auto;
    margin-top: -2.5%;
    position: relative; }
    .mv .hero .heading {
      z-index: 1;
      letter-spacing: 0.05em;
      font-size: clamp(13px, 8vw, 128px);
      line-height: 1;
      font-weight: 400;
      width: clamp(13ch, 90%, 15ch);
      height: auto;
      overflow: hidden;
      color: rgba(0, 0, 0, 0);
      /*テキストは透過させる*/
      -webkit-background-clip: text;
      /*背景をテキストでマスクする*/
      background-clip: text;
      background-size: cover;
      position: relative;
      background-image: url("../images/mv.gif");
      /*背景の画像*/ }
      .mv .hero .heading span {
        display: block;
        -webkit-transition: all 0.4s ease;
        transition: all 0.4s ease; }
      .mv .hero .heading--sup {
        margin-left: 1em; }
      .mv .hero .heading--for {
        margin-left: 4em; }
      .mv .hero .heading--dx {
        position: absolute;
        right: 0;
        bottom: 0.5em;
        background-image: url("../images/mv.gif");
        /*背景の画像*/
        -webkit-background-clip: text;
        /*背景をテキストでマスクする*/
        background-size: auto;
        font-size: clamp(13px, 16vw, 256px);
        line-height: 1; }
      .mv .hero .heading--str {
        margin-left: 2em; }

.cachcopy {
  width: calc(100% + 128px);
  left: -64px;
  z-index: 1;
  transition-delay: 0.5s;
  overflow: hidden;
  padding: 5vh 0 25vh 0;
  opacity: 0;
  transform: translateY(30px);
  /* 下に30pxの位置から */
  transition: opacity 0.8s, transform 0.8s;
  /* 透過率と縦方向の移動を0.8秒 */
  position: relative; }
  .cachcopy.is-show {
    opacity: 1;
    transform: translateY(0);
    transition-delay: 0.5s; }
  .cachcopy .text-slide {
    position: relative;
    margin: 0;
    font-size: clamp(13px, 3vw, 48px);
    line-height: 1;
    animation-duration: 50s; }

/*Top-main*/
.l-tp-lead {
  display: flex;
  justify-content: flex-end; }
.l-tp-sc {
  padding-left: 64px;
  padding-right: 64px;
  padding-top: 20vh;
  padding-bottom: 20vh; }
  .l-tp-sc:first-child {
    margin-top: 0;
    border-top: none; }
  .l-tp-sc .l-inner--3col,
  .l-tp-sc .l-inner--4col,
  .l-tp-sc .l-inner--5col {
    margin-left: auto; }

.tp-lead {
  font-size: clamp(13px, 1vw, 16px);
  line-height: 1;
  margin: 0; }
  .tp-lead--e {
    font-size: clamp(24px, 4vw, 72px);
    font-weight: 600;
    margin: 0 0 0.25em 0; }
  .tp-lead-wrapper {
    width: auto;
    display: inline-flex;
    flex-direction: column; }
.tp-sc {
  counter-reset: number 0; }
  .tp-sc--solution {
    position: relative;
    overflow: hidden;
    min-height: 100vh; }
    .tp-sc--solution .text-slide {
      top: 3em;
      opacity: 0;
      transform: translate(0, 64px);
      /* 下に30pxの位置から */
      transition: opacity 1s, transform 3s, bottom 3s;
      /* 透過率と縦方向の移動を0.8秒 */ }
      .tp-sc--solution .text-slide.is-show {
        opacity: 1;
        top: 4em;
        transform: translate(0, 0);
        /* 30px上に移動する */
        transition-delay: 0.5s;
        /* フェード開始を0.5秒遅らせる */ }
    .tp-sc--solution.is-bg--solution {
      background: #F6F6F6; }
  .tp-sc .c-figure--service_s {
    display: none; }
  .tp-sc--about {
    min-height: 100vh;
    counter-reset: number 0;
    overflow: hidden;
    position: relative;
    /*about-data*/ }
    .tp-sc--about .text-slide {
      bottom: auto;
      top: 4em;
      opacity: 0;
      transform: translate(0, 64px);
      /* 下に30pxの位置から */
      transition: opacity 1s, transform 3s, top 3s;
      /* 透過率と縦方向の移動を0.8秒 */
      -webkit-text-stroke-color: rgba(255, 255, 255, 0.1); }
      .tp-sc--about .text-slide.is-show {
        opacity: 1;
        top: 4em;
        transform: translate(0, 0);
        /* 30px上に移動する */
        transition-delay: 0.5s;
        /* フェード開始を0.5秒遅らせる */ }
    .tp-sc--about .c-figure--service {
      width: 38vw;
      position: relative;
      height: auto;
      margin: 5vw auto;
      opacity: 0;
      transform: translateY(30px);
      /* 下に30pxの位置から */
      transition: opacity 0.8s, transform 0.8s;
      /* 透過率と縦方向の移動を0.8秒 */ }
      .tp-sc--about .c-figure--service.is-show {
        opacity: 1;
        transform: translateY(0);
        /* 30px上に移動する */
        transition-delay: 0.5s;
        /* フェード開始を0.5秒遅らせる */ }
      .tp-sc--about .c-figure--service .c-figure--core {
        width: 37vw;
        height: 37vw;
        opacity: 1; }
      .tp-sc--about .c-figure--service .prts--mice, .tp-sc--about .c-figure--service .prts--addit, .tp-sc--about .c-figure--service .prts--prdc, .tp-sc--about .c-figure--service .prts--hp {
        width: 18vw;
        height: 18vw;
        font-size: clamp(13px, 1.5vw, 18px);
        line-height: 1.3333333333;
        border-radius: 50%;
        position: absolute;
        letter-spacing: 0; }
      .tp-sc--about .c-figure--service .prts--mice {
        left: 0;
        top: 0; }
      .tp-sc--about .c-figure--service .prts--prdc {
        left: 0;
        bottom: 0; }
      .tp-sc--about .c-figure--service .prts--addit {
        right: 0;
        top: 0; }
      .tp-sc--about .c-figure--service .prts--hp {
        right: 0;
        bottom: 0; }
    .tp-sc--about .c-data-block {
      display: flex;
      opacity: 0;
      justify-content: space-around;
      padding: 4em 0; }
      .tp-sc--about .c-data-block .item {
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
        width: 25%;
        position: relative;
        opacity: 0; }
        .tp-sc--about .c-data-block .item:before {
          content: "";
          display: block;
          width: 16vw;
          height: 16vw;
          border: solid 8px #1F2F34;
          position: absolute;
          left: 50%;
          top: 50%;
          border-radius: 50%;
          margin-left: -8vw;
          margin-top: -8vw;
          opacity: 0.15; }
        .tp-sc--about .c-data-block .item-heading {
          padding: 1em 0 0.25em 0;
          font-size: clamp(13px, 1.5vw, 24px);
          line-height: 1.3333333333; }
        .tp-sc--about .c-data-block .item .icon {
          font-size: clamp(13px, 10vw, 100px);
          line-height: 1;
          color: #3689E8; }
        .tp-sc--about .c-data-block .item .post {
          font-weight: 600;
          margin: 0;
          font-size: clamp(13px, 4vw, 48px);
          line-height: 1.3333333333; }
        .tp-sc--about .c-data-block .item .unit {
          font-size: clamp(13px, 1.5vw, 24px);
          line-height: 1.3333333333;
          margin-left: 0.5em; }
      .tp-sc--about .c-data-block.is-show {
        opacity: 1; }
        .tp-sc--about .c-data-block.is-show .item {
          opacity: 1;
          transform: translateY(30px);
          /* 下に30pxの位置から */
          transition: opacity 0.8s, transform 0.8s;
          /* 透過率と縦方向の移動を0.8秒 */ }
          .tp-sc--about .c-data-block.is-show .item--1 {
            transform: translateY(0);
            /* 30px上に移動する */
            transition-delay: 0.5s;
            /* フェード開始を0.5秒遅らせる */ }
          .tp-sc--about .c-data-block.is-show .item--2 {
            transform: translateY(0);
            /* 30px上に移動する */
            transition-delay: 0.75s;
            /* フェード開始を0.5秒遅らせる */ }
          .tp-sc--about .c-data-block.is-show .item--3 {
            transform: translateY(0);
            /* 30px上に移動する */
            transition-delay: 1s;
            /* フェード開始を0.5秒遅らせる */ }
          .tp-sc--about .c-data-block.is-show .item--4 {
            transform: translateY(0);
            /* 30px上に移動する */
            transition-delay: 1.25s;
            /* フェード開始を0.5秒遅らせる */ }
    .tp-sc--about .ripples--l, .tp-sc--about .ripples--s {
      position: relative; }
    .tp-sc--about .ripples--l:before {
      position: absolute;
      left: 50%;
      top: 50%;
      width: 13vw;
      height: 13vw;
      border: solid 1px #1F2F34;
      border-radius: 50%;
      content: "システム・エムズ";
      display: flex;
      justify-content: center;
      align-items: center;
      margin: -6.5vw 0 0 -6.5vw;
      background-color: white;
      color: #1F2F34;
      font-weight: 600; }
    .tp-sc--about .ripples--s {
      display: flex;
      flex-direction: column;
      justify-content: center;
      align-items: center; }
      .tp-sc--about .ripples--s:before {
        position: absolute;
        left: -2vw;
        top: -2vw;
        width: 22vw;
        height: 22vw;
        border-radius: 50%;
        animation: ripples_anim--s 10s linear infinite;
        content: "";
        display: block;
        background-image: url("../images/bg-ripples-dk.svg");
        background-size: cover;
        background-position: center center;
        opacity: 0.5; }
    .tp-sc--about.is-bg--about {
      background-color: #1F2F34;
      color: #fff;
      transition: all 0.7s ease; }
      .tp-sc--about.is-bg--about .item:before {
        border: solid 8px #fff;
        opacity: 0.25;
        z-index: -1; }
      .tp-sc--about.is-bg--about .ripples--s:before {
        background-image: url("../images/bg-ripples.svg"); }
      .tp-sc--about.is-bg--about .ripples--l:before {
        border: solid 1px #fff; }
      .tp-sc--about.is-bg--about a {
        color: #fff;
        font-weight: 400;
        background-color: #1F2F34;
        border: solid 1px #fff; }
        .tp-sc--about.is-bg--about a .arrowbtn-label:before {
          background-color: #fff; }
      .tp-sc--about.is-bg--about .mincircle--icon {
        border: solid 1px #fff; }
        .tp-sc--about.is-bg--about .mincircle--icon .arrow-line-right::before {
          background-color: #fff; }
        .tp-sc--about.is-bg--about .mincircle--icon .arrow-line-right::after {
          border-color: #fff; }
        .tp-sc--about.is-bg--about .mincircle--icon .arrowbtn-inner--hover {
          background-color: #fff; }
      .tp-sc--about.is-bg--about .arrowbtn:before {
        background: rgba(255, 255, 255, 0.25); }
      .tp-sc--about.is-bg--about .arrowbtn:hover .mincircle--icon {
        border: solid 0px transparent;
        transform: scale(0.7, 0.7); }
      .tp-sc--about.is-bg--about .l-tp-sc {
        border-color: rgba(255, 255, 255, 0.5); }
@keyframes ripples_anim--s {
  0% {
    transform: rotate(0); }
  100% {
    transform: rotate(360deg); } }
  .tp-sc--rcr {
    transition: all 0.7s ease;
    min-height: 100vh;
    padding-bottom: 544px;
    position: relative; }
    .tp-sc--rcr .l-inner--rec {
      position: relative; }
    .tp-sc--rcr .container {
      position: relative; }
  .tp-sc--info {
    padding-top: 20vh;
    padding-bottom: 20vh;
    border-top: none;
    border-top: solid 1px #DEE0E1; }
  .tp-sc-navbar {
    justify-content: flex-end;
    margin-top: 6em;
    margin-bottom: 1em; }
    .tp-sc-navbar .mincircle--icon {
      margin-left: 1em; }
    .tp-sc-navbar .arrowbtn {
      display: flex;
      align-items: center;
      font-size: clamp(13px, 1.15vw, 20px);
      line-height: 1;
      border-radius: clamp(32px, 3.5vw, 64px);
      padding: 16px 16px 16px 2.5em;
      background-color: #DEE0E1;
      position: relative;
      overflow: hidden;
      z-index: 2; }
      .tp-sc-navbar .arrowbtn-label {
        padding: 0;
        font-weight: 400; }
      .tp-sc-navbar .arrowbtn:before {
        width: 100%;
        height: 100%;
        display: block;
        content: "";
        background: rgba(31, 47, 52, 0.25);
        opacity: 0;
        position: absolute;
        left: 0;
        top: 0;
        z-index: 1;
        transform: scale(0, 1);
        transform-origin: center; }
      .tp-sc-navbar .arrowbtn:hover:before {
        width: 100%;
        height: 100%;
        transform: scale(1, 1);
        opacity: 1; }
  .tp-sc-lead {
    font-size: clamp(13px, 2.5vw, 42px);
    line-height: 1.5238095238;
    margin: 0 0 1em 0;
    font-weight: 400; }
    .tp-sc-lead--about {
      max-width: 23em; }
  .tp-sc-leadsupp {
    /*リード補足*/
    font-size: clamp(13px, 2vw, 32px);
    line-height: 1.75;
    margin: 0 0 1em 0; }
  .tp-sc-txt {
    font-size: clamp(13px, 1.5vw, 24px);
    line-height: 2; }
    .tp-sc-txt--about {
      max-width: 40em; }
  .tp-sc-heading {
    margin-bottom: 10vh;
    font-size: clamp(13px, 4vw, 64px);
    line-height: 1.25;
    display: inline-block;
    position: relative; }
    .tp-sc-heading span {
      font-weight: 300;
      font-size: clamp(13px, 1vw, 16px);
      line-height: 1;
      display: block;
      margin-top: 1em; }
    .tp-sc-heading + .tp-sc-navbar {
      margin-top: 0; }
.tp-main {
  background: #fff; }

.tp-sc-subheading {
  font-size: clamp(13px, 1.5vw, 32px);
  line-height: 0.75;
  font-weight: 400;
  letter-spacing: 0;
  display: flex;
  flex-direction: row;
  align-items: center;
  margin-bottom: 3em;
  margin-top: 4em;
  padding-top: 1em;
  border-top: solid 1px #fff; }
  .tp-sc-subheading span {
    font-weight: 300;
    font-size: clamp(13px, 1vw, 24px);
    line-height: 1;
    display: block;
    margin-left: 1em; }
  .tp-sc-subheading:before {
    counter-increment: number 1;
    /* number カウンタを増加 */
    content: "#" counter(number);
    /* 表示形式を指定 */
    background-color: #3689E8;
    font-weight: 400;
    font-size: clamp(13px, 1.25vw, 24px);
    line-height: 1;
    border-radius: 1.5em;
    width: auto;
    display: inline-block;
    padding: 0.5em 1.5em;
    text-align: center;
    margin-right: 2em; }

/*case study*/
.c--cs {
  padding-left: 100px;
  width: auto;
  height: auto; }

.c-slider--cs {
  width: calc(100% + 64px); }
  .c-slider--cs img {
    width: 100%;
    /*スライダー内の画像を横幅100%に*/
    height: auto; }
  .c-slider--cs .slick-slide {
    margin: 0 16px;
    /*スライド左右の余白調整*/ }

/*recruit study slider*/
.c-slider--rcr {
  position: absolute;
  bottom: 80px;
  left: 0;
  width: 100%; }
  .c-slider--rcr .slick-slide {
    margin-right: 2vw; }
    .c-slider--rcr .slick-slide > div {
      border-radius: 1.25em;
      overflow: hidden; }
    .c-slider--rcr .slick-slide:nth-child(even) {
      padding-top: 2vw; }
    .c-slider--rcr .slick-slide img {
      border-radius: 1.25em; }

@keyframes show--mice {
  0% {
    opacity: 0; }
  30% {
    opacity: 1; }
  70% {
    opacity: 1; }
  80% {
    opacity: 0; } }
@keyframes show--addit {
  0% {
    opacity: 0; }
  30% {
    opacity: 1; }
  70% {
    opacity: 1; }
  80% {
    opacity: 0; } }
@keyframes show--prdc {
  0% {
    opacity: 0; }
  30% {
    opacity: 1; }
  70% {
    opacity: 1; }
  80% {
    opacity: 0; } }
@keyframes show--hp {
  0% {
    opacity: 0; }
  30% {
    opacity: 1; }
  70% {
    opacity: 1; }
  80% {
    opacity: 0; } }
.chachcoppy--rcr {
  font-size: clamp(13px, 7vw, 112px);
  line-height: 1.25;
  color: rgba(255, 255, 255, 0.2);
  /*テキストは透過させる*/
  -webkit-background-clip: text;
  /*背景をテキストでマスクする*/
  background-clip: text;
  background-size: cover;
  background-image: url("../images/mv.gif");
  font-weight: 400;
  position: relative;
  top: 0;
  transform: translateY(80px);
  /* 下に50pxの位置から */
  transition: opacity 0.8s, transform 0.8s;
  /* 透過率と縦方向の移動を0.8秒 */
  opacity: 0;
  z-index: 0;
  display: block;
  max-width: 6em; }
  .chachcoppy--rcr.is-show {
    opacity: 1;
    transform: translateY(10px);
    /* 30px上に移動する */
    transition-delay: 0.5s;
    /* フェード開始を0.5秒遅らせる */ }

@media screen and (max-width: 1300px) {
  /*-- 1300px 以下 --*/ }
@media screen and (max-width: 1200px) {
  /*-- 1200px 以下 --*/ }
@media screen and (max-width: 1024px) {
  /*-- 1024px 以下 --*/ }
@media screen and (max-width: 768px) {
  /*-- 768px 以下 --*/
  .mv {
    padding-left: 32px;
    padding-right: 32px;
    padding-top: 32px; }

  .l-tp-sc {
    padding-left: 32px;
    padding-right: 32px; }

  .tp-sc--solution {
    min-height: auto; }
  .tp-sc--rcr {
    min-height: auto; }

  .c-slider--cs {
    width: calc(100% + 27px); }

  .c--cs {
    padding-left: 32px; }

  .cachcopy {
    width: calc(100% + 64px);
    left: -32px; }

  .chachcoppy--rcr {
    margin-bottom: 2em; } }
@media screen and (max-width: 667px) {
  .mv {
    padding-left: 16px;
    padding-right: 16px;
    padding-top: 16px; }

  .l-tp-sc {
    padding-left: 16px;
    padding-right: 16px;
    padding-top: 10vh; }

  .c-slider--cs {
    width: calc(100% + 16px); }

  .c-figure--service {
    display: none; }

  .tp-sc--about .c-figure--service_s {
    display: block;
    padding-bottom: 16px;
    background-image: url("../images/img-service_w.svg");
    background-repeat: no-repeat;
    background-size: contain;
    width: 84vw;
    height: 82vw;
    margin: 0 auto; }
  .tp-sc--about .c-data-block {
    flex-wrap: wrap;
    padding: 0; }
    .tp-sc--about .c-data-block .item {
      width: 50%;
      margin-bottom: 2em; }
      .tp-sc--about .c-data-block .item:before {
        width: 20vw;
        height: 20vw;
        margin-left: -10vw;
        margin-top: -10vw; }

  .cachcopy {
    width: calc(100% + 32px);
    left: -16px; } }
@media screen and (max-height: 666px) and (max-width: 740px) {
  .tp-sc--rcr {
    min-height: 1000px; } }
